<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" encoding="UTF-8" omit-xml-declaration="yes"/><!-- XSLT - Numbering - format= "&#x0041;" (Finnish,Norwegian,Swedish,Denmark,US-Upper) -->
	<!---->
	<!---->
	<!--  -->
	<!-- Date: 04/12/2000 -->
	<xsl:template match="/">
		<TABLE>
			<xsl:for-each select="//humanoid">
				<TR><TD>
						<TD>
							<!-- Finnish-Upper -->
							<xsl:number format="A" lang="fi" letter-value="traditional"/> *					
					<xsl:value-of select="text()"/>
						</TD>
						<TD>
							<!-- Finnish-Lower -->
							<xsl:number format="a" lang="fi" letter-value="traditional"/> *					
					<xsl:value-of select="text()"/>
						</TD>
						<TD>|---|</TD>
						<TD>
							<!-- Swedish-Upper -->
							<xsl:number format="A" lang="sv" letter-value="traditional"/> *					
					<xsl:value-of select="text()"/>
						</TD>
						<TD>
							<!-- Swedish-Lower -->
							<xsl:number format="a" lang="sv" letter-value="traditional"/> *					
					<xsl:value-of select="text()"/>
						</TD>
						<TD>|---|</TD>
						<TD>
							<!-- Norwegian-Upper -->
							<xsl:number format="A" lang="no" letter-value="traditional"/> *					
					<xsl:value-of select="text()"/>
						</TD>
						<TD>
							<!-- Norwegian-Lower -->
							<xsl:number format="a" lang="no" letter-value="traditional"/> *					
					<xsl:value-of select="text()"/>
						</TD>
						<TD>|---|</TD>
						<TD>
							<!-- Denmark-Upper -->
							<xsl:number format="A" lang="da" letter-value="traditional"/> *					
					<xsl:value-of select="text()"/>
						</TD>
						<TD>
							<!-- Denmark-Lower -->
							<xsl:number format="a" lang="da" letter-value="traditional"/> *					
					<xsl:value-of select="text()"/>
						</TD>
						<TD>|---|</TD>
						<TD>
							<!-- US-Upper -->
							<xsl:number format="A" lang="en" letter-value="traditional"/> *					
					<xsl:value-of select="text()"/>
						</TD>
						<TD>
							<!-- US-Lower -->
							<xsl:number format="a" lang="en" letter-value="traditional"/> *					
					<xsl:value-of select="text()"/>
						</TD>
					</TD></TR>
			</xsl:for-each>
		</TABLE>
	</xsl:template>
</xsl:stylesheet>
